CREATE TABLE [C6MartPeriodico].[CAPPROT_FVI] (
	[RETE] varchar(1) NOT NULL,
	[CODFIS] varchar(16) NOT NULL,
	[CODPROD] varchar(2) NULL,
	[SUBPROD] varchar(5) NULL,
	[DES_PROD] varchar(128) NULL,
	[COD_CONF] varchar(11) NOT NULL,
	[CONTROVALORE_RIFERIMENTO] decimal(15,2) NULL,
	[COMPONENTE_PERFORMANCE] decimal(15,2) NULL,
	[COMPONENTE_PROTEZIONE] decimal(15,2) NULL,
	[DES_PROT] varchar(50) NOT NULL,
	[CONTROVALORE_PROT] decimal(15,2) NULL,
	[DATARIF] datetime NOT NULL,
	[DES_PROD_TIT] varchar(128) NULL,
	[somma_ctv] decimal(15,2) NULL
)
GO